uuid: c0e239fc-fd19-48ff-8800-fbc96eb6839b
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - path
id: media.image.path
field_name: path
entity_type: media
bundle: image
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
